## Bsoft program

# bbild

### Usage: bbild [options] in1.star [in2.star ...]

Generates BILD output from a model.

### Actions:

-all | Reset selection to all models before other selections.
-type poly | Type of BILD output: views, polygons or neighbors.
-linklength 56.3 | Generate links with this maximum length.
-color spectrum | Color selection or polygons: spectrum=red->blue, density, fom.

### Parameters:

-verbose 7 | Verbose output.
-componentradius 8.4 | Set display radius for all components.
-linkradius 5.1 | Set display radius for all links.

### Output:

-output file.bild | Output model file.

Bsoft version 2.0.3-20180917 (64 bit)